Permalink
Browse files

Downgrade to node-http-proxy 0.7.6

Heroku only has node 0.4.x installed.
  • Loading branch information...
1 parent 82b0d1a commit 1312ff1ef1af2c37b42d4fbf43c25bf8086d1e1a @aroben committed Apr 16, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
View
@@ -2,6 +2,6 @@
"name": "lowercaseme",
"version": "0.0.1",
"dependencies": {
- "http-proxy": "0.8.0"
+ "http-proxy": "0.7.6"
}
}

0 comments on commit 1312ff1

Please sign in to comment.